# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid.volumeName.error    = "Ungültige Zeichen in volume_name: '{1}'."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.set.error                   = "Änderung in '{1}' ist für vorhandenes Volume nicht zulässig: '{2}'."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.empty_vmknic.error          = "Ungültige Eingabe: vmknic ist leer für Volume: '{1}'."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_vmknic.error        = "Ungültige Eingabe: ungültige vmknic(s): '{1}' angegeben für Volume: '{2}'."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_bindToVmknic.error  = "Ungültige Eingabe: bindToVmknic ist auf "false" festgelegt, aber vmknic: '{1}' ist für Volume: '{2}' angegeben."

